.content{
  font-family: 'Ubuntu',sans-serif;
  display:flex;
  align-items: center;
  justify-content:center;
  flex-direction: column;
}
.content img{
  align-self: center;
  border-radius: 50%;
}
h1{
  text-align: center;
  font-weight: bold !important;
  font-family: 'Ubuntu',sans-serif;
}

.dialog-btn{
  width:100%;
  display: flex;
  justify-content:center;
  align-items: center;
}
.dialog-btn>button:nth-child(1){
  margin-right: 10px;
}
.dialog-btn>button{
  background-color: mediumpurple;
  color:white;
}
.name{
  display: flex;
  justify-content: center;
  align-self: center;
}
.name h3{
  margin-left: 20px;

  font-weight: bold !important;
  font-family: 'Ubuntu',sans-serif;
}
